//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class route_translate
    {
        public int language_id { get; set; }
        public int route_id { get; set; }
        public string routeTransl_name { get; set; }
        public string routeTransl_title { get; set; }
        public string routeTransl_area { get; set; }
        public string mntn_name { get; set; }
        public string mntnGroup_name { get; set; }
        public string mntnRange_name { get; set; }
    
        public virtual language language { get; set; }
        public virtual route route { get; set; }
    }
}
